GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- File List
- File Members

Classes
gdal_simplesurf.h File Reference

Class for searching corresponding points on images. More...

`#include "gdal_priv.h"`
`#include "cpl_conv.h"`
`#include <list>`

Go to the source code of this file.

## Classes
class | GDALFeaturePoint
| Class of "feature point" in raster. More...
class | GDALIntegralImage
| Integral image class (summed area table). More...
class | GDALOctaveLayer
| Class for computation and storage of Hessian values in SURF-based algorithm. More...
class | GDALOctaveMap
| Class for handling octave layers in SURF-based algorithm. More...
class | GDALSimpleSURF
| Class for searching corresponding points on images. More...

## Detailed Description

Class for searching corresponding points on images.

Author
  Andrew Migal migal.nosp@m..dre.nosp@m.w@gma.nosp@m.il.c.nosp@m.om

Generated for GDAL by 1.8.9.1.